View Issue Details

IDProjectCategoryView StatusLast Update
0003368unrealircdpublic2011-07-19 18:04
ReporterStealthAssigned Tostskeeps 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform*OS*OS Version*
Product Version3.3-alpha0 
Target VersionFixed in Version3.3-alpha0 
Summary0003368: Remote module for all
DescriptionIt makes sense to allow everyone to request a remote /module list...


Patch included against current 3.3
TagsNo tags attached.
3rd party modules

Activities

2007-05-28 16:14

 

remote_module.patch (1,014 bytes)

stskeeps

2007-05-30 15:14

reporter   ~0014251

Patched in .2414

Issue History

Date Modified Username Field Change
2007-05-28 16:14 Stealth New Issue
2007-05-28 16:14 Stealth File Added: remote_module.patch
2007-05-29 10:15 stskeeps Status new => acknowledged
2007-05-30 15:14 stskeeps Status acknowledged => resolved
2007-05-30 15:14 stskeeps Fixed in Version => 3.3-alpha0
2007-05-30 15:14 stskeeps Resolution open => fixed
2007-05-30 15:14 stskeeps Assigned To => stskeeps
2007-05-30 15:14 stskeeps Note Added: 0014251